RubyGems Navigation menu

globalize3-jquery-autocomplete 0.1.0

Use jQuery's autocomplete plugin with Rails 3 and globalize3 translated models.

Versions:

  1. 0.1.0 - March 27, 2013 (8.5 KB)

Authors:

  • Maximilian Herold

Owners:

F6f9b8954acd293c9daa18e17159af53A3c9bada0e3d6dd0eb5febedf20a21a7

Total downloads 796

For this version 796

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'globalize3-jquery-autocomplete', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install globalize3-jquery-autocomplete = Copy to clipboard Copied!

Links: